/* 목표 */
.goodday .box {background: #FFFCF1;border: 1px solid #EAE5D5;width: 48%;padding: 60px 60px 350px;position: relative;border-radius: 25px;margin-bottom: 40px}
.goodday .box h3 {font-size: 35px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
.goodday .box .t {font-size: 22px;font-family: 'NEXON';}
.goodday .box .img {position: absolute;text-align: center;bottom: 0;width: 100%;left: 0}

.goodday .box2 {background: #FFFCF1;border: 1px solid #EAE5D5;width: 100%;padding: 60px 60px 0;position: relative;border-radius: 25px}
.goodday .box2 .l {width: 50%;margin-right: 5%}
.goodday .box2 .img {width: 40%}
.goodday .box2 h3 {font-size: 35px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
.goodday .box2 ol {margin-top: 20px;font-size: 17px}
.goodday .box2 ol li {margin-bottom: 10px}

/* 의료진소개 */
.doc1 {padding: 80px 0 0;overflow: hidden}
.doc1 .img {width: 45%;text-align: center;position: relative;}
.doc1 img {position: relative;z-index: 1}
.doc1 .text {width: 50%;padding-right: 10%;z-index: 1;margin-left: 5%}
.doc1 .text .b {font-size: 28px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
.doc1 .text .t {margin-top: 40px;font-size: 17px}
.circle {
	background: #FEEEA9;
	width: 0;
	height: 0;
	border-radius: 400px;
	position: absolute;
	left: -100px;
	bottom: -150px;
	z-index: 0;
	animation: expandCircle 1s ease-out forwards;
}
@keyframes expandCircle {
	from {
		width: 0;
		height: 0;
		left: -100px;
		bottom: -120px;
	}
	to {
		width: 800px;
		height: 800px;
		left: -100px;
		bottom: -120px;
	}
}

.doc2 .img {width: 50%}
.doc2 .text {width: 50%}
.doc2 h3 {font-size: 32px;font-family: 'NEXONBold';letter-spacing: -3%;margin-bottom: 40px}
.doc2 ul li {font-size: 18px}
.doc2 ul.book {margin-top: 10px}
.doc2 ul.book li {margin-bottom: 20px;font-size: 16px}

/* 진료안내 */
.bt_contact h3 {font-family: 'NEXONBold';font-size: 35px;letter-spacing: -3%}
.bt_contact .title {font-family: 'NEXON';font-size: 36px;letter-spacing: -3%}
.bt_contact .title b {font-family: 'NEXONBold';}
.bt_contact .text {margin-top: 20px;font-size: 18px;line-height: 1.8em}
.bt_contact .d-flex {margin-top: 60px;}
.bt_contact .d-flex label {font-size: 18px;font-family: 'Pretendard-SemiBold';margin-bottom: 15px}
.bt_contact .d-flex .tel {margin-right: 80px;margin-bottom: 40px}
.bt_contact .d-flex .tel .number {font-size: 32px;font-family: 'Pretendard-SemiBold';line-height: 1em;margin-bottom: 10px;letter-spacing: -3%}
.bt_contact .d-flex .sns button {margin-right: 5px}

/* 진료시간 */
.timetable {border: 1px solid #cfcfcf;border-radius: 35px;overflow: hidden;margin-top: 40px}
.timetable table {width: 100%;font-size: 15px;font-family: 'Pretendard-SemiBold';margin: 0}
.timetable table tr th {background: #f8b600;color: #ffffff;height: 80px;text-align: center;border-right: 1px solid rgba(255, 255, 255, 0.335);}
.timetable table tr td {height: 80px;text-align: center;border-right: 1px solid rgba(166, 166, 166, 0.5);}
.timetable table tr th:last-child, .timetable table tr td:last-child {border-right:0}
.timetable table tr td {border-top: 1px solid rgba(166, 166, 166, 0.5);background: #f7f4e9;position: relative}
.timetable table tr td span {font-size: 12px;text-align: center;width: 100%;bottom: 7px;position: absolute;left: 0}
.timetable table tr td small {line-height: 1.2em}
.timetable table tr td div {width: 16px; height: 16px; background: #cbbc7c; border-radius: 9999px;margin: 0 auto}
.timetable table tr:nth-child(even) td {background: #ffffff;}

.time_noti {margin-top: 20px;}

/*둘러보기*/
.tuor .item {width: 32%;margin-bottom: 40px}
.tuor .item .photo {aspect-ratio: 1.5 / 1;border-radius: 25px}
.tuor .item .subject {text-align: center;margin-top: 15px;font-family: 'NEXONBold';font-size: 20px}

/*오시는길*/
.contactbox .subject {font-family: 'NEXONBold';font-size: 18px;letter-spacing: -3%;}
.contactbox .address {font-size: 28px;margin-top: 10px}
.contactbox .bt {margin-top: 20px}
.contactbox .d-flex {margin-top: 80px}
.contactbox .d-flex .map_card {width: 32%;background: #ffffff;border: 1px solid #EAE5D5;border-radius: 25px;padding: 50px 40px;font-size: 15px}
.contactbox .d-flex .map_card .text {margin-top:20px}
.contactbox .d-flex .map_card .text .dots {font-size: 14px}
.contactbox .d-flex .map_card .subway label {background: #5abde6;color: #ffffff;display: table;padding: 0 10px;border-radius: 99px;font-size: 10px;line-height: 24px;font-family: 'Pretendard-SemiBold';margin-bottom: 5px}
.contactbox .d-flex .map_card ol {margin-top: 10px;margin-left: -10px;font-size: 14px}

.map_card .buscard {margin-bottom: 10px}
.map_card .bus label {border-radius: 3px;line-height: 1em;min-width: 46px;text-align: center;margin-bottom: 5px}
.map_card .bus label.g {background: #35ae28;font-size: 12px;font-family: 'Pretendard-Medium';font-weight: 400;color: #fff;padding: 6px 12px;}
.map_card .bus label.b {background: #2fc1ef;font-size: 12px;font-family: 'Pretendard-Medium';font-weight: 400;color: #fff;padding: 6px 12px;}
.map_card .bus label.g_line {border:2px solid #35ae28;color: #35ae28;font-family: 'Pretendard-Bold';font-size: 14px;padding: 3px 8px;}
.map_card .bus label.b_line {border:2px solid #2fc1ef;color: #2fc1ef;font-family: 'Pretendard-Bold';font-size: 14px;padding: 3px 8px;}

.kakaomap {height: 650px}


/*비급여*/
.paybox h3 {font-family: 'NEXONBold';font-size: 35px;letter-spacing: -3%;}
#notinsured01 .pay_tbl table thead {background: #f8b600;}
#notinsured02 .pay_tbl table thead {background: #5fb857;}
#notinsured03 .pay_tbl table thead {background: #f8b600;}

.pay_tbl {border: 1px solid #DAE8DF;margin: 40px auto 0;border-radius: 15px;overflow: hidden;font-size: 13px}
.pay_tbl table {background:#FAFAF7;margin: 0;width: 100%;border-radius: 15px;overflow: hidden}
.pay_tbl table {background: #fff}
.pay_tbl table thead {border-bottom: 1px solid #DAE8DF;color: #fff;font-weight: 100;font-family: 'Pretendard-SemiBold';}
.pay_tbl table thead tr {border-bottom: 1px solid rgba(255, 255, 255, 0.2)}
.pay_tbl table thead tr th {height: 65px;text-align: center;border-right: 1px solid rgba(255, 255, 255, 0.2);font-size: 15px}
.pay_tbl table tbody tr {border-bottom: 1px solid #DAE8DF}
.pay_tbl table tbody tr:last-child {border-bottom: 0}
.pay_tbl table tbody tr td {text-align: center;height: 76px;vertical-align: middle;border-right: 1px solid #DAE8DF;line-height: 1.4em;width:13.5%;padding: 10px 0}	
.pay_tbl table tbody tr td.b {font-family: 'Pretendard-SemiBold';}
.pay_tbl table tbody tr td:first-child span {display: block;font-size: 13px;font-family: 'Pretendard-Regular';}
.pay_tbl table tr td:last-child {border-right: 0}
.pay_tbl table tr td span {white-space: nowrap}
.pay_tbl table tbody tr th.code, .pay_tbl table tbody tr td.code {width: 8%}
.pay_tbl table tbody tr td.sm {font-size: 13px}

/*공지*/
.noti_wrap {padding-top: 150px;;background-size: 100%}
.noti_wrap h2 {font-size: 35px;font-family: 'NEXON';line-height: 1.4em;letter-spacing: -3%;}
.noti_footer {padding-bottom: 150px}
.news_list {margin-top: 60px}
.news_list li {font-family: 'NEXONBold';border-radius: 32px;padding: 50px;background-color: #FFFCF1;border: 1px solid #EAE5D5;margin: 20px 0;cursor: pointer;position: relative}
.news_list li:hover {background: #fffaeb}
.news_list li .subject {font-size: 20px;color: #5f6164;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word;line-height: 1.5em;height: 3em;}
.news_list li:hover .subject {color: #322323;}
.news_list li .date {font-size: 16px;color: #9D9593}
.news_list li img {position: absolute;right: 5%;bottom: 0}

.schedule_list {margin-top: 40px}
.schedule_list .inner {font-family: 'NEXONBold';border-radius: 35px;padding: 70px;background-color: #FFFCF1;border: 1px solid #EAE5D5;cursor: pointer;width: 48.5%;margin: 20px 0;color: #9D9593 }
.schedule_list .inner:hover {background: #fffaeb}
.schedule_list .inner:hover .subject  {color: #3E3A39;}
.schedule_list .inner .subject {font-size: 40px;line-height: 1.2em;}
.schedule_list .inner .date {margin-top: 80px;}

.new_view {color: #404040;position: relative;}
.new_view .board_view_head {text-align: center} 
.new_view .board_view_head h3 {font-size: 40px;font-family: 'NEXONBold';letter-spacing: -3%}
.new_view .board_view_head h3 span {display: block}
.new_view .board_view_head .date {margin-bottom:15px;color: #7A7A7A;font-size: 16px;font-family: 'Pretendard-SemiBold';}
.new_view .board_view_body {margin: 40px 0}
.new_view .board_view_body .inner {background-color: #FFFCF1;border: 1px solid #EAE5D5;min-height: 500px;border-radius: 35px;font-size: 18px;line-height: 1.8em;padding: 50px} 
.board_view_body .inner img{max-width:100%; height: auto;}
.file_box{margin-top: 20px;}
.file_box ul{margin-bottom: 0;font-size: 14px}
.file_box ul li {display: inline-block}
.file_box ul li a{text-decoration: none;}
.file_box ul li a .file_wrap{display: flex; padding: 10px 20px; border-radius: 5px; background:#00a89c; color:#fff; transition: background .4s;}
.file_box ul li a .file_wrap:hover{background: #00a46f;}
.file_box ul li a .file_wrap .name{margin-right:10px;}
.board_view_body .back {text-align: center;padding: 20px}
.board_view_body .back button {background: transparent;border: 0;font-size: 22px;font-family: 'Pretendard-ExtraBold';color: #333333}
.board_view_body .back button img {margin-right: 10px}
.board_view_body .back button:hover {color: #000000}


/* 클리닉 */
.clinic_img {text-align: center}
.clinic_head {margin-top: 60px;text-align: center}
.clinic_head h1 {font-family: 'NEXONBold';font-size: 36px;letter-spacing: -3%;}
.clinic_head .des {margin-top: 40px}
.clinic_head .des .title {font-family: 'Pretendard-SemiBold';font-size: 20px;}
.clinic_head .des .text {margin-top: 15px;font-size: 17px}

.clinic_body {margin-top: 80px;}
.clinic_card {width: 48%;background: #FFFCF1;border:1px solid #EAE5D5;padding: 60px 60px;border-radius: 25px;margin-bottom: 40px;}
.clinic_card h3 {font-family: 'NEXONBold';font-size: 22px;letter-spacing: -3%;}
.clinic_card .text {margin-top: 30px}

ul.v {margin-top: 10px;list-style: none;padding-left: 0;}
ul.v li {position: relative;padding-left:24px;line-height: 1.6em;margin-bottom: 10px}
ul.v li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 16px;
	width: 13px;
	height: 9px;
	background-image: url('/dist/image/sub/v.svg');
	background-size: cover;
	transform: translateY(-50%);
}

.clinic_footer {margin-top: 80px;font-family: 'Gowun Batang';text-align: center}
.clinic_footer .b {font-size: 28px;font-weight: 900;letter-spacing: -3%}
.clinic_footer .t {margin-top: 15px;font-size: 18px}


@media screen and (max-width:1380px) {
	/* 의료진소개 */
	.doc1 {padding: 80px 0 0;overflow: hidden}
	.doc1 .img {width: 40%;text-align: center;position: relative;}
	.doc1 img {position: relative;z-index: 1;width: 90%}
	.doc1 .text {width: 50%;padding-right: 0;z-index: 1;margin-left: 5%}
	.doc1 .text .b {font-size: 28px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
	.doc1 .text .t {margin-top: 40px;font-size: 16px}
	
	.doc2 .img {width: 45%;text-align: center}
	.doc2 .img img {max-width:80%}
	.doc2 .text {width: 50%;padding: 0 50px}
	.doc2 h3 {font-size: 32px;font-family: 'NEXONBold';letter-spacing: -3%;margin-bottom: 40px}
	.doc2 ul li {font-size: 18px}
	.doc2 ul.book {margin-top: 10px}
	.doc2 ul.book li {margin-bottom: 20px;font-size: 16px}
}

@media screen and (max-width:1200px) {
	/* 목표 */
	.goodday .box {background: #FFFCF1;border: 1px solid #EAE5D5;width: 48%;padding: 60px 60px 350px;position: relative;border-radius: 25px;margin-bottom: 40px}
	.goodday .box h3 {font-size: 32px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
	.goodday .box .t {font-size: 20px;font-family: 'NEXON';}
	.goodday .box .img {position: absolute;text-align: center;bottom: 0;width: 100%;left: 0}
	.goodday .box .img img {width: 60%}
	
	.goodday .box2 {background: #FFFCF1;border: 1px solid #EAE5D5;width: 100%;padding: 60px 60px 0;position: relative;border-radius: 25px}
	.goodday .box2 .l {width: 50%;margin-right: 5%}
	.goodday .box2 .img {width: 40%;text-align: right}
	.goodday .box2 .img img {width: 90%}
	.goodday .box2 h3 {font-size: 32px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
	.goodday .box2 ol {margin-top: 20px;font-size: 16px}
	.goodday .box2 ol li {margin-bottom: 10px}
	
	/*공지*/
	.noti_wrap {padding-top: 120px;}
	.noti_wrap h2 {font-size: 30px;font-family: 'NEXON';line-height: 1.4em;letter-spacing: -3%;}
}

@media screen and (max-width:1000px) {
	/* 목표 */
	.goodday .box {background: #FFFCF1;border: 1px solid #EAE5D5;width: 48%;padding: 60px 40px 300px;position: relative;border-radius: 25px;margin-bottom: 40px}
	.goodday .box h3 {font-size: 28px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
	.goodday .box .t {font-size: 18px;font-family: 'NEXON';}
	.goodday .box .img {position: absolute;text-align: center;bottom: 0;width: 100%;left: 0}
	.goodday .box .img img {width: 60%}
	
	.goodday .box2 {background: #FFFCF1;border: 1px solid #EAE5D5;width: 100%;padding: 60px 60px 0;position: relative;border-radius: 25px}
	.goodday .box2 .l {width: 50%;margin-right: 0%}
	.goodday .box2 .img {width: 50%;text-align: right}
	.goodday .box2 .img img {width: 90%}
	.goodday .box2 h3 {font-size: 28px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
	.goodday .box2 ol {margin-top: 20px;font-size: 16px}
	.goodday .box2 ol li {margin-bottom: 10px}
	
	/* 의료진소개 */
	.doc1 {padding: 50px 0 0;overflow: hidden}
	.doc1 .img {width: 35%;text-align: center;position: relative;}
	.doc1 img {position: relative;z-index: 1;width:auto;height: 550px}
	.doc1 .text {width: 58%;padding-right:4%;z-index: 1;margin-left: 5%}
	.doc1 .text .b {font-size: 24px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
	.doc1 .text .t {margin-top: 40px;font-size: 15px}
	
	.doc2 .img {width: 45%;text-align: center}
	.doc2 .img img {max-width:90%}
	.doc2 .text {width: 55%;padding: 0 50px}
	.doc2 h3 {font-size: 28px;font-family: 'NEXONBold';letter-spacing: -3%;margin-bottom: 40px}
	.doc2 ul li {font-size: 16px}
	.doc2 ul.book {margin-top: 10px}
	.doc2 ul.book li {margin-bottom: 20px;font-size: 16px}
	
	/* 진료안내 */
	.bt_contact h3 {font-family: 'NEXONBold';font-size: 30px;letter-spacing: -3%}
	.bt_contact .title {font-family: 'NEXON';font-size: 30px;letter-spacing: -3%}
	.bt_contact .title b {font-family: 'NEXONBold';}
	.bt_contact .text {margin-top: 20px;font-size: 16px;line-height: 1.8em}
	.bt_contact .d-flex {margin-top: 60px;}
	.bt_contact .d-flex label {font-size: 17px;font-family: 'Pretendard-SemiBold';margin-bottom: 15px}
	.bt_contact .d-flex .tel {margin-right: 80px;margin-bottom: 40px}
	.bt_contact .d-flex .tel .number {font-size: 28px;font-family: 'Pretendard-SemiBold';line-height: 1em;margin-bottom: 10px;letter-spacing: -3%}
	.bt_contact .d-flex .sns button {margin-right: 5px;margin-bottom: 5px}

	/*둘러보기*/
	.tuor .item {width: 49%;margin-bottom: 40px}
	.tuor .item .photo {aspect-ratio: 1.5 / 1;border-radius: 25px}
	.tuor .item .subject {text-align: center;margin-top: 15px;font-family: 'NEXONBold';font-size: 20px}
	
	/*오시는길*/
	.contactbox .subject {font-family: 'NEXONBold';font-size: 16px;letter-spacing: -3%;}
	.contactbox .address {font-size: 24px;margin-top: 10px}
	
	.schedule_list {margin-top: 40px}
	.schedule_list .inner {font-family: 'NEXONBold';border-radius: 35px;padding: 50px;background-color: #FFFCF1;border: 1px solid #EAE5D5;cursor: pointer;width: 48.5%;margin: 20px 0;color: #9D9593 }
	.schedule_list .inner:hover {background: #fffaeb}
	.schedule_list .inner:hover .subject  {color: #3E3A39;}
	.schedule_list .inner .subject {font-size: 36px;line-height: 1.2em;}
	.schedule_list .inner .date {margin-top: 80px;}
	
	.kakaomap {height: 500px}
}

@media screen and (max-width:860px) {
	/* 의료진소개 */
	.doc1 {padding: 50px 0 0;overflow: hidden}
	.doc1 .img {width: 100%;text-align: center;position: relative;}
	.doc1 img {position: relative;z-index: 1;width:auto;height: 550px}
	.doc1 .text {width: 100%;padding: 50px 10%;z-index: 1;margin-left: 0;margin-top: -100px;background: rgba(255, 252, 241, 1)}
	.doc1 .text .b {font-size: 24px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
	.doc1 .text .t {margin-top: 40px;font-size: 15px;line-height: 1.8em}
	
	.circle {
		background: #FEEEA9;
		width: 0;
		height: 0;
		border-radius: 400px;
		position: absolute;
		z-index: 0;
		animation: expandCircle 1s ease-out forwards;
	}
	@keyframes expandCircle {
		from {
			width: 0;
			height: 0;
			left: -100px;
			bottom: 800px;
		}
		to {
			width: 800px;
			height: 800px;
			left: -100px;
			bottom: 0px;
		}
	}
	
	.doc2 .img {width: 100%;text-align: center}
	.doc2 .img img {max-width:90%}
	.doc2 .text {width: 100%;padding: 0 10%;margin-top: 60px}
	.doc2 h3 {font-size: 24px;font-family: 'NEXONBold';letter-spacing: -3%;margin-bottom: 40px}
	.doc2 ul li {font-size: 15px}
	.doc2 ul.book {margin-top: 10px}
	.doc2 ul.book li {margin-bottom: 20px;font-size: 15px}
	
	/* 클리닉 */
	.clinic_img {text-align: center}
	.clinic_img img {width: 350px}
	.clinic_head {margin-top: 40px;text-align: center}
	.clinic_head h1 {font-family: 'NEXONBold';font-size: 32px;letter-spacing: -3%;}
	.clinic_head .des {margin-top: 25px}
	.clinic_head .des .title {font-family: 'Pretendard-SemiBold';font-size: 18px;}
	.clinic_head .des .text {margin-top: 15px;font-size: 16px}
	
	.clinic_body {margin-top: 80px;}
	.clinic_card {width: 100%;background: #FFFCF1;border:1px solid #EAE5D5;padding: 60px 60px;border-radius: 25px;margin-bottom: 40px;}
	.clinic_card h3 {font-family: 'NEXONBold';font-size: 20px;letter-spacing: -3%;}
	.clinic_card .text {margin-top: 30px;font-size: 16px}

	.clinic_footer {margin-top: 60px;font-family: 'Gowun Batang';text-align: center}
	.clinic_footer .b {font-size: 22px;font-weight: 900;letter-spacing: -3%}
	.clinic_footer .t {margin-top: 15px;font-size: 16px}
}

@media screen and (max-width:780px) {
	/* 목표 */
	.goodday .box {background: #FFFCF1;border: 1px solid #EAE5D5;width: 100%;padding: 60px 40px 0;position: relative;border-radius: 25px;margin-bottom: 40px}
	.goodday .box h3 {font-size: 28px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
	.goodday .box .t {font-size: 18px;font-family: 'NEXON';}
	.goodday .box .img {position: relative;text-align: center;bottom: 0;width: 100%;left: 0;margin-top: 50px}
	.goodday .box .img img {width: 50%}
	
	.goodday .box2 {background: #FFFCF1;border: 1px solid #EAE5D5;width: 100%;padding: 60px 40px 0;position: relative;border-radius: 25px}
	.goodday .box2 .l {width: 100%;margin-right: 0%}
	.goodday .box2 .img {width: 100%;text-align: center;margin-top: 50px}
	.goodday .box2 .img img {width: 60%}
	.goodday .box2 h3 {font-size: 28px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
	.goodday .box2 ol {margin-top: 20px;font-size: 16px}
	.goodday .box2 ol li {margin-bottom: 10px}
	
	/* 진료안내 */
	.bt_contact h3 {font-family: 'NEXONBold';font-size: 24px;letter-spacing: -3%}
	.bt_contact .title {font-family: 'NEXON';font-size: 24px;letter-spacing: -3%}
	.bt_contact .title b {font-family: 'NEXONBold';}
	.bt_contact .text {margin-top: 20px;font-size: 15px;line-height: 1.8em}
	.bt_contact .d-flex {margin-top: 60px;}
	.bt_contact .d-flex label {font-size: 17px;font-family: 'Pretendard-SemiBold';margin-bottom: 15px}
	.bt_contact .d-flex .tel {margin-right: 80px;margin-bottom: 40px}
	.bt_contact .d-flex .tel .number {font-size: 24px;font-family: 'Pretendard-SemiBold';line-height: 1em;margin-bottom: 10px;letter-spacing: -3%}
	.bt_contact .d-flex .sns button {margin-bottom: 10px}
	
	/*오시는길*/
	.contactbox .subject {font-family: 'NEXONBold';font-size: 16px;letter-spacing: -3%;}
	.contactbox .address {font-size: 24px;margin-top: 10px}
	.contactbox .bt {margin-top: 20px}
	.contactbox .d-flex {margin-top: 80px}
	.contactbox .d-flex .map_card {width: 100%;background: #ffffff;border: 1px solid #EAE5D5;border-radius: 25px;padding: 50px 40px;font-size: 15px;margin: 0 auto 20px}
	
	/*공지*/
	.noti_wrap {padding-top: 100px;}
	.noti_wrap h2 {font-size: 26px;}
	.noti_footer {padding-bottom: 50px}
	.news_list {margin-top: 30px}
	.news_list li {font-family: 'NEXONBold';border-radius: 25px;padding: 40px 30px;background-color: #FFFCF1;border: 1px solid #EAE5D5;margin: 20px 0;cursor: pointer;position: relative}
	.news_list li:hover {background: #fffaeb}
	.news_list li .subject {font-size: 18px;color: #5f6164;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word;line-height: 1.5em;height: 3em;}
	.news_list li:hover .subject {color: #322323;}
	.news_list li .date {font-size: 14px;color: #9D9593}
	.news_list li img {position: absolute;right: 5%;bottom: 0}
	
	.schedule_list {margin-top: 40px}
	.schedule_list .inner {font-family: 'NEXONBold';border-radius: 35px;padding: 40px;background-color: #FFFCF1;border: 1px solid #EAE5D5;cursor: pointer;width: 100%;margin: 20px 0;color: #9D9593 }
	.schedule_list .inner:hover {background: #fffaeb}
	.schedule_list .inner:hover .subject  {color: #3E3A39;}
	.schedule_list .inner .subject {font-size: 32px;line-height: 1.2em;}
	.schedule_list .inner .date {margin-top: 80px;}

	.new_view {color: #404040;position: relative;}
	.new_view .board_view_head {text-align: center} 
	.new_view .board_view_head h3 {font-size: 25px;font-family: 'NEXONBold';letter-spacing: -3%;line-height: 1.5em}
	.new_view .board_view_head h3 span {display: block}
	.new_view .board_view_head .date {margin-bottom:15px;color: #7A7A7A;font-size: 15px;font-family: 'Pretendard-SemiBold';}
	.new_view .board_view_body {margin: 40px 0}
	.new_view .board_view_body .inner {background-color: #FFFCF1;border: 1px solid #EAE5D5;min-height: 400px;border-radius: 25px;font-size: 16px;line-height: 1.8em;padding: 30px} 
	.board_view_body .inner img{max-width:100%; height: auto;}
	.file_box{margin-top: 20px;}
	.file_box ul{margin-bottom: 0;font-size: 14px}
	.file_box ul li {display: inline-block}
	.file_box ul li a{text-decoration: none;}
	.file_box ul li a .file_wrap{display: flex; padding: 10px 20px; border-radius: 5px; background:#00a89c; color:#fff; transition: background .4s;}
	.file_box ul li a .file_wrap:hover{background: #00a46f;}
	.file_box ul li a .file_wrap .name{margin-right:10px;}
	.board_view_body .back {text-align: center;padding: 20px}
	.board_view_body .back button {background: transparent;border: 0;font-size: 22px;font-family: 'Pretendard-ExtraBold';color: #333333}
	.board_view_body .back button img {margin-right: 10px}
	.board_view_body .back button:hover {color: #000000}
	
	.kakaomap {height: 400px}
}

@media screen and (max-width:540px) {
	.goodday .box {padding: 50px 40px 0;position: relative;border-radius: 25px;margin-bottom: 40px}
	.goodday .box2 {padding: 50px 40px 0;position: relative;border-radius: 25px}
	.goodday .box h3 {font-size: 22px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
	.goodday .box2 h3 {font-size: 22px;font-family: 'NEXONBold';line-height: 1.4em;letter-spacing: -3%;}
	.goodday .box .t {font-size: 16px;font-family: 'NEXON';}
	.goodday .box2 ol {margin-top: 20px;font-size: 15px;margin-left: -10px}
	.goodday .box .img img {width: 70%}
	.goodday .box2 .img img {width: 80%}
	
	.doc1 img {position: relative;z-index: 1;width:auto;height: 450px}
	
	.kakaomap {height: 280px}
	
	/* 진료시간 */
	.timetable {border: 1px solid #cfcfcf;border-radius: 15px;overflow: hidden;margin-top: 40px}
	.timetable table tr th {height: 60px;font-size: 13px}
	.timetable table tr td {height: 80px;font-size: 13px}
	.timetable table tr th:first-child {width: 90px}
	.timetable table tr th span {display: none}
	.timetable table tr td div {width: 13px; height: 13px; background: #cbbc7c; border-radius: 9999px;margin: 0 auto}
	.timetable table tr td span {font-size: 9px}
	
	.time_noti {margin-top: 10px;font-size: 14px;padding-left: 15px}
	
	/*둘러보기*/
	.tuor .item {width: 96%;margin: 20px auto}
	.tuor .item .photo {aspect-ratio: 1.5 / 1;border-radius: 15px}
	.tuor .item .subject {text-align: center;margin-top: 15px;font-family: 'NEXONBold';font-size: 18px}
	
	/*오시는길*/
	.contactbox .subject {font-family: 'NEXONBold';font-size: 16px;letter-spacing: -3%;}
	.contactbox .address {font-size: 20px;margin-top: 10px}
	.contactbox .bt {margin-top: 20px}
	.contactbox .d-flex {margin-top: 80px}
	.contactbox .d-flex .map_card {width: 100%;background: #ffffff;border: 1px solid #EAE5D5;border-radius: 25px;padding: 40px 30px;font-size: 14px;margin: 0 auto 20px}
	.contactbox .d-flex .map_card .text {margin-top:20px}
	.contactbox .d-flex .map_card .text .dots {font-size: 14px}
	.contactbox .d-flex .map_card .subway label {background: #5abde6;color: #ffffff;display: table;padding: 0 10px;border-radius: 99px;font-size: 10px;line-height: 24px;font-family: 'Pretendard-SemiBold';margin-bottom: 5px}
	.contactbox .d-flex .map_card ol {margin-top: 10px;margin-left: -10px;font-size: 14px}
	
	.map_card .buscard {margin-bottom: 10px}
	.map_card .bus label {border-radius: 3px;line-height: 1em;min-width: 46px;text-align: center;margin-bottom: 5px}
	.map_card .bus label.g {background: #35ae28;font-size: 12px;font-family: 'Pretendard-Medium';font-weight: 400;color: #fff;padding: 6px 12px;}
	.map_card .bus label.b {background: #2fc1ef;font-size: 12px;font-family: 'Pretendard-Medium';font-weight: 400;color: #fff;padding: 6px 12px;}
	.map_card .bus label.g_line {border:2px solid #35ae28;color: #35ae28;font-family: 'Pretendard-Bold';font-size: 14px;padding: 3px 8px;}
	.map_card .bus label.b_line {border:2px solid #2fc1ef;color: #2fc1ef;font-family: 'Pretendard-Bold';font-size: 14px;padding: 3px 8px;}
	
	.news_list li .subject {font-size: 17px;}
	
	/* 클리닉 */
	.clinic_img {text-align: center}
	.clinic_img img {width: 280px}
	.clinic_head {margin-top: 40px;text-align: center}
	.clinic_head h1 {font-family: 'NEXONBold';font-size: 28px;letter-spacing: -3%;}
	.clinic_head .des {margin-top: 25px}
	.clinic_head .des .title {font-family: 'Pretendard-SemiBold';font-size: 17px;}
	.clinic_head .des .text {margin-top: 15px;font-size: 15px}
	
	.clinic_body {margin-top: 80px;}
	.clinic_card {width: 100%;background: #FFFCF1;border:1px solid #EAE5D5;padding: 40px 30px;border-radius: 25px;margin-bottom: 40px;}
	.clinic_card h3 {font-family: 'NEXONBold';font-size: 17px;letter-spacing: -3%;}
	.clinic_card .text {margin-top: 20px;font-size: 14px}
	
	.clinic_footer {margin-top: 40px;font-family: 'Gowun Batang';text-align: center}
	.clinic_footer .b {font-size: 20px;font-weight: 900;letter-spacing: -3%}
	.clinic_footer .t {margin-top: 15px;font-size: 14px}
}